html, body {
    height: 100%;
}

body {
	background: #ededed url("https://img.propertyshark.com/img/p/bg_fullscreen.png") 0 0 repeat-x;
}

#wrap {
	border-width: 0;
}

#content{
	margin-top: 8px;
	background: #fff;
}

/*deeds locked map*/
.psharkmap .with_tooltip {
	position: relative;
}

.psharkmap .with_tooltip a:before {
    font-family: psrkicons;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    font-size: 24px;
    vertical-align: middle;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.psharkmap .with_tooltip span {
	display: none;
    text-align: left;
    line-height: 1.2;
    width: 156px;
    font-size: 11px;
    background-color: #fff;
    padding: 5px 10px;
    border-radius: 3px;
    position: absolute;
    top: -66px;
    right: 0;
    border: 1px solid rgba(155,155,155,.2);
    box-shadow: 0 0 4px 0 rgba(155,155,155,.93);
}

.psharkmap .with_tooltip a:hover ~ span {
	display: block;
}

.psharkmap .report_table td {
    overflow: visible;
}

/* the container for all content */
#content-inner{
	width: auto;
	max-width:none;
}

#footer{
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	-moz-border-radius: 0 5px 0 0;
	-webkit-border-radius: 0 5px 0 0;
	border-radius: 0 5px 0 0;
	background: #f6f6f6;
}
